# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.15.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/732f76e17857b40ae1e0f5bffb8fc51c0995a3d4/windows/quick-lint-js.msix
  InstallerSha256: fc6f37b67096ab19f7dfc4450a7b60e927bb1735e29f83b0f7d18228a25b63b6
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
